body {
    background: linear-gradient(-45deg, #2c3e50, #34495e, #3498db, #9b59b6, #e74c3c, #e67e22);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    height: 100vh;
    font: 1em/1.618 Inter, sans-serif;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}